

$(window).on("load",function() {
	var obj = $("div.load .box");
	var images = $("div.load img");
	if (!images.length) return;
	images.parent().addClass("loading");
	obj.hide();
	obj.each(function() {
		$(this).parent().removeClass("loading");
		$(this).fadeIn(400);
	});
});